<?php

namespace App\Filament\Resources\PumpTestingMasterResource\Pages;

use App\Filament\Resources\PumpTestingMasterResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditPumpTestingMaster extends EditRecord
{
    protected static string $resource = PumpTestingMasterResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\ViewAction::make(),
            Actions\DeleteAction::make(),
            Actions\ForceDeleteAction::make(),
            Actions\RestoreAction::make(),
        ];
    }
}
